{
  "1": "data:image/png;base64,[encoded data, 10664 characters]",
  "2": "data:image/png;base64,[encoded data, 10708 characters]",
  "3": "data:image/png;base64,[encoded data, 9776 characters]",
  "4": "data:image/png;base64,[encoded data, 11264 characters]",
  "5": "data:image/png;base64,[encoded data, 11248 characters]",
  "6": "data:image/png;base64,[encoded data, 11064 characters]",
  "7": "data:image/png;base64,[encoded data, 9328 characters]",
  "8": "data:image/png;base64,[encoded data, 10316 characters]",
  "9": "data:image/png;base64,[encoded data, 11508 characters]",
  "10": "data:image/png;base64,[encoded data, 10748 characters]",
  "11": "data:image/png;base64,[encoded data, 11800 characters]",
  "12": "data:image/png;base64,[encoded data, 11904 characters]",
  "full": "data:image/png;base64,[encoded data, 293424 characters]"
}